.logo {
  margin: 30px 0 0 300px;
}
.list {
  text-align: left;
  max-width: 750px;
  margin: auto;
}

/* The sidebar menu */
.sidenav {
  height: 600px; /* Full-height: remove this if you want "auto" height */
  width: 250px; /* Set the width of the sidebar */
  position: absolute; /* Fixed Sidebar (stay in place on scroll) */
  /*z-index: 1; /* Stay on top */
  top:0; /* Stay at the top */
  left: 0;
  background-color: #f1f1f1; /* Black
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 20px;
  padding-left:20px;
  margin-top:51.6px;
}

.text-center{
  font-size: 24px;
  font-style: inherit;
  font-weight: bold;
  margin-top: 50px;
  color: cadetblue;
  text-align: center;
}

/* The navigation menu links*/
.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
}

/* When you mouse over the navigation links, change their color*/
.sidenav a:hover {
  color: #f1f1f1;
}

/* Style page content */
.main {
  margin-left: 160px; /* Same as the width of the sidebar */
  padding: 0 10px;
}

/* On smaller screens, where height is less than 450px, change the style of the sidebar (less padding and a smaller font size) */
/*@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}*/
.main-table{
  margin: 150px 0 0 50px;
}
.soignant {
  font-style: inherit;
  font-family: inherit;
  font-size:26px;
  font-weight: bold;
}
